/* CSS Document */

*{
	/* Universal CSS reset */
	margin:0;
	padding:0;
	
}

html{
background-image:url(images/top-bg.jpg);
background-repeat:repeat-x;
	background-color: #fff;

}
body {
	line-height: 1;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
    color: #666;
	/*background-image: url(images/bg-shadow.jpg);
	background-repeat: repeat-y;*/

	background-position:center;
	/*height:100%;*/

}

#container{
	width: 1008px; 
	margin: 0 auto;
	/*min-height: 100%;*/
	background-color:#FFFFFF;
	

}
a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
	
}

a:hover{
	text-decoration:underline;
}


a img{
	border:none;
}

#header{

	overflow: hidden;

/*height:114px;*/

}

.view{
color:#0196e3;
text-decoration:none;
	outline:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	}
.view a{
border:none;
	}
	
	.view a:hover{
text-decoration:underline;
	}	

/* MENU */
.menu{
    width:1008px;
	height:37px;
	line-height:37px;
	background-color:#0099CC;
	
}
	
.menu ul{
    margin: 0; padding: 0;
    float: left;}
 
.menu ul li{
    display: inline;}
 
.menu ul li a{
    float: left; 
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:37px;
    color: white;
    padding: 0 10px 0 20px;
	}
	
.menu ul li a:visited{
    color: white;}
 
.menu ul li a:hover, .menu ul li .current{
    color: #0b75b2;
   /* background-color:#0b75b2;*/}
   
.men a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
    color: white;
	
}

.men td div
{
	float:right;
	
}
/* END MENU */
#main{
    width:1008px;
	height: auto;
	float:left; 
	overflow:hidden;
	background-color:#FFFFFF;
}

#left{
    width:160px;
	height: auto;
	float:left; 
	overflow:hidden;
	padding:20px;
	background-image:url(images/div-shadow.jpg);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#FFFFFF;
}

#left h1{	
    font-weight:bold;
	font-size:14px;
	height:25px;
	color:#666;
}
#left p{
	font-size:12px;
	line-height:18px;
	color:#666;
	text-align:justify;
}

#news{
    margin:20px 0 10px 0;
	width:130px;
	height:auto;
	float:left; 
	padding:15px;
	overflow:hidden;
	background-color:#F5F5F5;
}

#news p{
	font-size:12px;
	line-height:18px;
	color:#666;
	text-align:left;
}
#middle{
    width:740px;
	float:left; 
	overflow:hidden;
	background-color:#FFFFFF;
	height:auto;
}
#midimg h1{	
    margin-top:10px;
	margin-left:5px;
	font-weight:bold;
	font-size:16px;
	height:25px;
	color:#666;
}
#midimg h2{	
    margin-top:10px;
	margin-left:5px;
	font-weight:bold;
	font-size:14px;
	height:25px;
	color:#666;
}
#midimg h3{	
    margin-bottom:10px;
	margin-left:5px;
	font-weight:normal;
	font-size:14px;
	height:25px;
	color:#666;
}
#midimg{
  
	width:163px;
	height:auto;
	float:left; 
	padding:20px;
	overflow:hidden;
}

#midtxt{
	width:369px;
	height:auto;
	float:left; 
	padding:20px 0 0 0;
	overflow:hidden;
}


#right.imp{
    width:190px;
	height: auto;
	float:right; 
	padding:20px;
	overflow:hidden;
	background-color:#F5F5F5;
}


#articles{
    width:190px;
	float:left; 
	overflow:hidden;
	margin-bottom:20px;
}
#articles ol{
	margin-left:18px;
	width:auto;
	font-size:11px;
	line-height:14px;
}
#articles p{
	font-size:11px;
	line-height:14px;
	color:#666;
}
#articles h1{
	font-weight:bold;
	font-size:14px;
	height:30px;
	color:#666;
}
#articles a{
	font-size:11px;
	line-height:14px;
	color:#666;
	text-decoration:none;
}
#articles span{
	font-size:11px;
	line-height:14px;
	color:#0196e3;
	text-decoration:none;
}
#articles a:hover{
	font-size:11px;
	line-height:14px;
	color:#666;
	text-decoration: none; 
	border-bottom:1px dotted; 
}
#band{
	width:533px;
	height:41px;
	background-color:#F2F2F2;
	background-image:url(images/arrow.png);
	background-repeat:no-repeat;
	background-position:550px;
	margin-bottom:1px;
	float: left;
	line-height:41px;
	padding:0 20px 0 25px;

}
#band:hover{

	background-color:#eee;
}


#band p{
	font-size:14px;
	font-weight:bold;
	line-height:41px;
	color:#666;
}
#block{
    width:538px;
	float:left; 
	padding:20px;
	overflow:hidden;
		background-color:#FFFFFF;
}
#block1{
	width:249px;
	height:auto;
	float:left;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
	margin-right:30px;
}
#block h1{
	font-weight:bold;
	font-size:14px;
	height:20px;
	color:#666;
}
#block2{
	width:249px;
	height:auto;
	float:left;
	overflow:hidden;
}
#download{
    width:190px;
	float:left; 
	overflow:hidden;
	margin-bottom:10px;
	
}
#social{
    width:170px;
	float:left; 
	overflow:hidden;
	height:35px;
	line-height:35px;
}

#footer{
    width:100%;
	padding:18px 0 20px 0;
	border-top:1px solid #CCCCCC;
	float: left;
	overflow:hidden;
	margin:auto;
	font-size:11px;
	line-height:14px;
	background-color:#FFFFFF;
	margin-bottom:25px;
}

#footer a{

font-size:11px;
}
/*inner*/
#txt{
	width:93%;
	height:auto;
	text-align:justify;
	align:center; 
	padding:20px;
	overflow:hidden;
}

#txt h1{
	font-weight:normal;
	font-size:18px;
	height:30px;
	color: #006699;

}
#txt h2{
	font-weight:bold;
	font-size:14px;
	
	line-height:20px;
	margin-bottom:2px;

	color:#0196e3;
	/*background-color:#eee;*/
	
}
#txt h3{
	font-weight:bold;
	font-size:14px;
	height:20px;
	color:#666;
	
}
#txt h4{
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	font-size:12px;
	height:20px;
	color:#0196e3;
	background-color:#f7F7F7;
	border-top:1px solid #CCCCCC;
	margin-bottom:15px;
	
}
#txt p{
margin-bottom:15px;


}




#txt1{
	width:72.5%;
	height:auto;
	align:center; 
	padding:20px;
	overflow:hidden;
}

#txt1 h1{
	font-weight:normal;
	font-size:18px;
	height:30px;
	color: #006699;

}
#txt1 h2{
	font-weight:bold;
	font-size:14px;
	
	line-height:20px;
	margin-bottom:2px;

	color:#0196e3;
	/*background-color:#eee;*/
	
}
#txt1 h3{
	font-weight:bold;
	font-size:14px;
	height:20px;
	color:#666;
	
}
#txt1 h4{
	border-bottom:1px solid #CCCCCC;
	font-weight:bold;
	font-size:12px;
	height:20px;
	color:#0196e3;
	background-color:#f7F7F7;
	border-top:1px solid #CCCCCC;
	margin-bottom:15px;
	
}
#txt1 p{
margin-bottom:15px;
text-align: justify;
}

.title{
color:#006699;
}
p.author
{
margin-top:5px;
}
p.abstract{
text-align:justify;
}
hr {
  	background: #ddd; 
 	width: 100%; 
 	height: 1px;
 	margin: 2px 0 20px 0;
	border: none; 
}
#current{
    width:150px;
	height:131px;
	background-color:#FFF;
	margin-bottom:15px;
	float: left;
	padding:20px 20px 0 20px;
}
#current h1{
	font-weight:bold;
	font-size:14px;
	height:20px;
	color:#666;
}

#txt table {
	width: 100%;
	border-collapse: collapse;
	float:left;
	margin-bottom:25px;
	font-size:12px;
}
/* Zebra striping 
tr:nth-of-type(odd) {
	background: #fff;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}*/
th {
	background: #f0f0f0;
	color:#0196e3;
	font-weight: bold;
	font-size:14px;
	
}
td, th {
	///padding: 6px;
/*	border: 1px solid #ccc;*/
	text-align: left;
}
/*inner*/

#contact-area {
	width:auto;
	margin-top: 25px;
	background-color:#f7f7f7;
	padding:20px;

}
#contact-area h3{

	margin-bottom: 25px;
	height:25px;
	border-bottom:1px dotted gray;
}
#contact-area input, #contact-area textarea{
	float: left;
	padding: 5px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 6px 0px;
	border: 1px solid #ccc;
}

#contact-area select {
	float: left;
	padding: 5px;
	width: 312px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px 0px 6px 0px;
	border: 1px solid #ccc;
}

#contact-area textarea {
	float: left;
	height: 50px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #0196e3;
}

#contact-area input.submit-button {
	width: 80px;
	float: left;
	margin-left:115px;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 12px;
}

select {
	float:right;
	text-align: left;
	width: auto;
	padding-top: 5px;
	font-size: 12px;

}
.row_line1 {
	background-color:#FFFFFF;
	border-bottom:#CCCCCC 1px solid;
}
.row_line2 {
	background-color:#F7F7F7;
	border-bottom:#CCCCCC 1px solid;
}
.row_line3 {
	background-color:#E6E6E6;
	border-bottom:#CCCCCC 1px solid;
}

.right_table td
{
   font-size: 14px;
}

.right_table
{
   width:100%;
}

.right_table th
{
   font-size: 16px;

}
a
{
font-size:13px;

}
.pass th
{
   font-size: 16px;

}

#middle1{
    width:740px;
	float:left; 
	
	background-color:#FFFFFF;
	height:auto;
}

.pass td
{
   font-size: 14px;
}
.txt-b{ margin: 0 0 0 10px;}
.txt-b li {line-height:30px;list-style: none; }

.txt-c{ margin: 0 0 0 10px;}
.txt-c li {line-height:20px;margin-left:30px; }
.txt-c-in{ margin: 5px 0 10px 25px;}
.txt-c-in li {line-height:30px;list-style: none; }
.txt-b-in{ margin: 5px 0 10px 25px;}
.txt-b-in li {line-height:30px;list-style: none; }

.viewAbstract_data li {
	margin-bottom:10px;
}
.hidden-content{
	    margin-left: 15px;
}
.txt-size{
	font-size:18px!important;
	line-height:20px;
	margin-bottom:7px;
	font-weight:bold;
	color:#0196e3;
	word-wrap: break-word;
	width:660px;
	/*background-color:#eee;*/
	
}